/*!
Theme Name:    Scoalition 2
Author:        Dave Hall
Author URI:    http://www.roktopus.net
Description:   Custom PBF child theme for International Coalition for Sustainable Infrastructure
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

:root {
  --red1: #EF4136;
  --red2: #EEB6B1;
  --blue1: #ACCAEA;
  --blue2: #E0EBF7;
  --black1: #212222;
  --black2: #A6A6A6;
}

#earth {
	display: none;
}
.grecaptcha-badge {
	visibility: hidden;
}

.wpbf-navigation .wpbf-1-4 {
	width: 25%;
}

.wpbf-navigation .wpbf-3-4 {
	width: 75%;
}

.wpbf-container {
 max-width:1400px;
}

.page .wpbf-post-image-wrapper, .wpbf-page-image-wrapper {
	display: none;
}

.toppedxxx {
	border-top: 3px solid var(--red1);
	padding-top: 2rem;
	max-width: 750px;
}
.section-title h2 {
	padding-bottom: 0.5em;
	color: var(--red1);
	border-bottom: 3px dashed var(--blue2);
}

.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle,
.wpbf-sub-menu > .menu-item-has-children > a::after {
	font-size: 0.6em;
	vertical-align: middle;
}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle {
	margin: 1.1em;
	padding: 6px 10px;
}

h1 { font-size: 4em; }
h2 { font-size: 3em; }
h3 { font-size: 2.5em; }
h4 { font-size: 2em; }
h5 { font-size: 1.75em; }
h6 { font-size: 1.5em; }

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.02em;
	margin-bottom: 0.9em;
	margin-top: 0.5em;
	line-height: 1;
}
.wpbf-sidebar h2 {
	font-size: 2em;
}
.tribe-events-widget-events-list h3,
h4.elementor-heading-title {
	font-size: 1.4em;
}
.article-content h3.entry-title {
	margin-top: 0;
	font-size: 1.8em;
}
.article-header h1.entry-title {
	font-size: 3em;
	margin-bottom: 24px;
}

.icsi-icon {
	fill: var(--red1);
	display: block;
	max-height: 75px;
	margin: 0 auto;
}
.icsi-icon:hover {
/* 	fill: var(--red2); */
}

.lines p:nth-of-type(1) {
	
	margin-bottom: 10px;
}
.lines p + p, .lines ul + p {
	border-top: 1px solid #aaa;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}


@media all and (-ms-high-contrast:none) {
	a.wpbf-post-image-link,
	.elementor-widget-image .elementor-image > a,
	.elementor-widget-image .elementor-image figure > a {
		display: block !important;
	}
	a.wpbf-post-image-link
}

.tribe-events-adv-list-widget ol, .tribe-events-list-widget ol {
	list-style: none !important;
	padding: 0;
}
h1.tribe-events-single-event-title {
	font-size: 25px;
}
.single-tribe_events .tribe-events-cal-links, .single-tribe_events .tribe-events-schedule h2 {
	font-size: 16px;
}
h4.tribe-event-title {
	margin-bottom: 0;
	font-size: 16px;
}
.tribe-event-duration {
	padding-bottom: 1em;
	border-bottom: 1px solid #aca;
}
.single-tribe_events main {
	margin: 0;
}
.tribe-events-nav-pagination {
	display: none;
}
.tribe-events-cal-links a, a.tribe-events-c-ical__link {
	color: #fff;
	background: #61ce70;
	padding: 0.5em 1em;
	font-size: 11px;
	margin-right: 1em;
	border-radius: 4px;
}

.tribe-events-cal-links a:hover, a.tribe-events-c-ical__link:hover {
	background: #bef3be;
	color: var(--black1);
}
.tribe-events .tribe-events-header{
	padding: 5px 10px;
	background: var(--blue1);
	margin-bottom: 2em;
}
.tribe-events .tribe-events-calendar-list__event-date-tag {
	/*font-family: "Encode Sans Expanded";*/
	font-weight: 500;
	background: #eee;
	margin: 0 2em 0 0;
	padding: 2em 0;
}

.page:not(.elementor-page) h1.entry-title {
	background: #aca;
	color: #fff;
	padding: 1em;
	margin: -40px -20px 1em;
}
@media all and (max-width: 480px) {
	.page:not(.elementor-page) h1.entry-title {
		margin-top: -20px;
	}

}

@media all and (max-width: 600px) {
	.nosmall {
		display: none;
	}
}

.big .icsi-icon {
	fill: var(--blue2);
}

@media all and (min-width: 800px) {
	* {
		scroll-margin: 140px;
	}
	.page:not(.elementor-page) h1.entry-title {
		display: inline-block;
		margin: -40px 0 1em -20px;
	}
	.page:not(.elementor-page) .entry-content p {
		margin-left: 20px;
	}

	.big .icsi-icon {
		max-height: none;
		width: 100%;
		fill: var(--blue2);
		filter: blur(3px);
		opacity: 0.35;
		position: absolute;
		pointer-events: none;
		z-index: -1;
	}
	.greyrow .big .icsi-icon {
		z-index: 0;
		width: 80%;
		opacity: 0.7;
	}
	.greyrow {
		overflow: hidden;
	}
	.big .icsi-icon {
		
	}
	.big.right .icsi-icon {
		right: auto;
		left: -75%;
	}
}

.sow-carousel-wrapper .sow-carousel-items .sow-carousel-item .sow-carousel-thumbnail a {
	background-size: contain !important;
	transition: all 0.2s
}

.sow-carousel-wrapper .sow-carousel-items .sow-carousel-item .sow-carousel-thumbnail a:hover {
	background-size: 130% auto !important;
}


.wpbf-navigation .wpbf-menu a, .wpbf-mobile-menu a {
	/*font-family: "Encode Sans Expanded";*/
	font-weight: 500;
	color: #142c39;
}

.wpbf-menu > .current-menu-item > a {
	color: var(--red1) !important;
}
@media all and (min-width: 1024px) {
	#earth {
		display: block;
		position: fixed;
		top: 0vh;
		left: 25%;
		width: 90%;
		height: 100vh;
		z-index: -1;
		opacity: 0.5;
		filter: blur(1px);
	}

	/*.elementor-page #earth,*/
	.page #earth {
		display: none;
	}

	.home #header {
		border-bottom: none;
		/*width: 100%;*/
		/*position: fixed;*/
		/*z-index: 10;*/

	}
	.home .wpbf-navigation, .home .wpbf-nav-wrapper {
		background: none;
		transition: all 0.5s;
	}
	.home.scrolled .wpbf-navigation {
		background: rgba(255,255,255,0.7);
	}

	.home.scrolled .wpbf-nav-wrapper {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	


}

.facebox {
	background: rgba(250,250,255,0.85);
	font-size: 13px;
	margin: 0 auto;
	width: auto !important;
	border: 1px solid #ccc;
}
.facebox .elementor-column {
	max-width: 300px;
	padding: 1em;
}
.facebox h3 {
	margin: 0 0 10px;
}

#header {
	/*border-top: 8px solid #aca;*/
	/*border-bottom: 5px solid #aca;*/
}


.elementor-page #inner-content {
	padding-top: 0;
	padding-bottom: 0;
}

.tracks {
	transition: background 1.5s, box-shadow 1.5s, padding 0.5s;
}

.tracks.element-is-sticky {
	background: rgba(245,245,245,0.9);
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.5);
	margin-top: -10px !important;
	padding: 5px !important;
	border-radius: 100px
}
.tracks .icsi-icon, .tracks h4, .tracks .elementor-widget-text-editor  {
	transition: all 0.5s;
}
.tracks.element-is-sticky .icsi-icon {
	opacity: 0.2;
/* 	margin-bottom: -50px; */
}
.tracks.element-is-sticky .elementor-widget-text-editor {
	margin-bottom: 0;
}
.tracks.element-is-sticky h4 {
	margin-top: -35px
}

.behind {
	opacity: 0.5;
	pointer-events: none;
	position: absolute;
}
.red1 {
	color: var(--red1);
}


.single .wp-post-image {
	/*box-shadow: 12px 12px 0 #bef3be, 24px 24px 0 #eee;*/
	/*transform: translate(-12px,-12px);*/
	/*background: #fff;*/
	margin: 40px auto;
	display: block;
}
.single-post .entry-content img, body:not(.single-post) .wp-post-image {
	background: #eee;
	padding: 12px;
}

body:not(.single-post) .wp-post-image {
	padding: 8px;
	padding: 0;
}

textarea, select, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="number"], input[type="datetime"] {
	background: rgba(255,255,255,0.7);
}

.titular {
	/*max-width: 750px;*/
	margin: 0 auto;
	letter-spacing: 0.1em;
	font-size: calc(10px + 0.5vw + 0.5vh);
}
.titular p {
	perspective: 600px;
}

.titular strong {
	/*background: rgba(97, 206, 112, 0.7);*/
	/*background: rgba(9, 133, 9, 0.7);*/
	/*background: #142C39;*/

	/*color: #212222;*/
	background: #fff;
	padding: 5px 10px;
	font-weight: 300;
}

.titular strong a {
	color: #def;
	/*background: rgba(0,0,0,0.2);*/
	/*padding: 0.1em 0.2em;*/
}
.titular strong a:hover {
	/*background: rgba(0,0,0,0.5);*/
	color: #fff;

}


.page:not(.elementor-page) .wpbf-page-content {
	max-width: 900px;
}


.darkenimg img {
	mix-blend-mode: darken;
}

blockquote {
	margin: 0;
	border: none;
	padding: 1.8em 2em 1em;
	font-size: 1.5em;
	position: relative;
	text-align: center;
	line-height: 1.3;
	z-index: 2;

}
blockquote:before {
	content:"\201C";
	left: 0;
	top: -0.2em;
}
blockquote:after {
	content:"\201D";
	right: 0;
	bottom: -0.75em;
}
blockquote cite {
	display: block;
	margin: 1em 0 0;
	position: relative;
	max-width: 60%;
	left: 20vw;
}

blockquote:before, 
blockquote:after {
	position: absolute;
	font-family: Georgia, serif;
	font-size: 10em;
	color: #aca;
	font-style: normal;
	opacity: 0.5;
	z-index: -1;
}

form label {
	font-weight: 600;
	font-size: 0.8em;
}

.widget .preamble {
	display: none;
}

.elementor-background-video-container + .elementor-container p {
	text-shadow: 1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff;
}
.no-shadow p {
	text-shadow: none !important; 
}
.wpbf-navigation .wpbf-logo-container, .wpbf-navigation .wpbf-menu-container {
	vertical-align: bottom;
}
header .wpbf-menu-right .wpbf-menu > .menu-item {
/* 	float: none; */
}
.wpbf-menu-right .wpbf-menu a,
.wpbf-menu-right .wpbf-menu > .menu-item a {
/* 	padding: 20px 20px 0; */
/* 	font-size: 1.3em; */
/* 	line-height: 1.4; */
}

.wpbf-archive-content .wpbf-post-style-plain, .wpbf-archive-content .wpbf-post-style-plain:last-child {
	padding: 20px !important;
	background: rgba(250,250,250,0.8);
	/*border: 1px solid #ccc;*/
	/*border-right-color: #aca;*/
	/*border-bottom-color: #aca;*/
	border: 2px solid #eee;
}

/*.wpbf-archive-content*/
.article-meta {
    font-size: 13px;
    font-weight: 700;
    margin-top: -15px;
}
.posted-on {
	display: none;
}

.wpbf-archive-content .wpbf-post-style-plain.tribe_events {
	background: rgba(240,255,240, 0.8);
}

.wpbf-archive-content .wpbf-post-style-plain.tribe_events h3:before {
	content: 'Event';
	display: block;
	font-size: 13px;
	margin-bottom: 1em;
}

.wpbf-archive-content .wpbf-post-style-plain:hover {
	/*background: #fff;*/
}

@media all and (min-width: 800px) {
	.page blockquote {
		font-size: 2em;
	}
	blockquote p {
		text-shadow: none !important;
	}

	.page .form-container {
		display: flex;
	}
	.page .smalls {
		min-width: 320px;
		margin-left: 40px;
	}
	.page .bigs {
		margin: 0 auto;
		max-width: 900px;
		width: 100%;
	}


}

@media all and (min-width: 1025px) {
	.titular strong {
		opacity: 0;
		transform: rotateX(-15deg) translateZ(-20px) translateY(20px);
		transition: all 1s ease-out;
		display: inline-block;
		line-height: 1.2;
		transform-origin: 50% 25%;
	}
	.ready .titular strong {
		transform: none;
		opacity: 1;
		box-shadow: none;
	}
	.titular strong:nth-of-type(1) { transition-delay: 1.0s;}
	.titular strong:nth-of-type(2) { transition-delay: 1.15s;}
	.titular strong:nth-of-type(3) { transition-delay: 1.3s;}
	.titular strong:nth-of-type(4) { transition-delay: 1.45s;}
	.titular strong:nth-of-type(5) { transition-delay: 1.6s;}
	.titular strong:nth-of-type(6) { transition-delay: 1.75s;}
	.titular strong:nth-of-type(7) { transition-delay: 1.9s;}

	.blog #main {
		padding-right: 20px;
	}
	.single-post #main  {
		padding-right: 60px;
	}
}

.rotator h3 {
	text-align: center;
	text-transform: uppercase
}
.rotator .rotate {
	display: inline-block;
/* 	transform: scale(1.18); */
}

.article-meta .article-time {
	text-decoration: none;
}

.single-tribe_events main {
	/*margin: 40px auto;*/
	/*max-width: 1160px;*/
}



